body{
    margin: 0;
}

header{
    background-image: url("../images/goldenSnow.jpg");
    height: 120px;
    position: fixed;
    z-index: 1;
    top: 0;
    width: 100%;
}

header a{
    text-decoration: none;
    color: rgba(219,0,0);
    cursor: pointer;
}

.mytitle h1{
    font-family: 'Great Vibes', cursive;
    margin: 15px 0 0 1rem;
    text-align: left;
}

nav ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

nav a{
    font-family: 'Lemonada', cursive;
    font-size: 15px;
}

.garland{
    height: 50px;
    background-image: url("../images/garland.png");
    background-size: contain;
}

main{
    top: 120px;
    background: radial-gradient(farthest-side at 50% 0px, rgb(241, 95, 95, 1) 25%, rgba(219,0,0,1) 75%,  rgb(177, 1, 1) 110%);
    background-repeat: no-repeat;
    background-size: 100vw max-content;
    position: relative;
    padding-bottom: 20px;
    box-sizing: border-box;
}

.nav-label {
    cursor: pointer;
}
.navBar > ul > li > a {
    cursor: pointer;
}

.popup {
    width: 40%;
    position: absolute;
    top: 25%;
    left: 30%;
    background-color: rgb(250, 201, 75);
    padding: 5px;
    text-align: center;
    border-radius: 15px;
    border: 2px double white;
}
.popup p {
    font-size: 15px;
    margin: 0 auto;
    font-family: 'Lemonada', cursive;
    color: white;
    font-weight: bold;
}
.popup .popupHeadline {
    color: green;
    font-size: 17px;
    font-weight: bold;
}
.popup .ok-button {
    background-color: green;
    width: max-content;
    padding: 2px 10px;
    border-radius: 15px;
    margin-top: 5px;
    border: 2px double white;
    cursor: pointer;
}

/*smaller*/
@media screen and (max-width: 768px){
    .mytitle h1{
        font-size: 60px;
    }
    
    nav{
        position: absolute;
        text-align: right;
        top: 45%;
        right: 0;
        display: none;
    }
    
    nav li{
        margin: 0.5em 1em;
    }
    
    nav a{
        background:  rgb(250, 221, 147);
        border-radius: 50px;
        padding: 0 10px;
    }
    
    .nav-checkbox:checked ~ nav{
        display: block;
    }
    
    .nav-checkbox{
        position: absolute;
        right: 0;
        top: 0;
        display: none;
    }
    .nav-label{
        position: absolute;
        right: 0;
        top: 0;
        height: 60%;
        display: flex;
        align-items: center;

    }
    
    .nav-label span{
        font-family: 'Lemonada', cursive;
        font-size: 25px;
        color:  rgba(219,0,0);
        margin: 0 0.6em;
        background: rgb(250, 221, 147);
        border-radius: 30px;
        padding: 0 15px;
    }

}

@media screen and (max-width: 375px){
    header{
        height: 110px;
    }
    
    main{
        top: 100px;
    }

    .mytitle h1{
        font-size: 49px;
    }
}

/*medium*/
@media screen and (min-width: 769px){
    header{
        height: 125px;
    }

    .mytitle h1{
        font-size: 70px;
    }

    nav{
        position: absolute;
        top: 60%;
        right: 0;
        text-align: center;
    }

    nav li{
        display: inline-block;
        margin: 0.5em 1em;
    }

    nav a {
        font-size: 15px;
        background: rgb(250, 221, 147);
        border-radius: 50px;
        padding: 0 10px;
    }

    .garland{
        position: relative;
        top: 5px;
    }

    .nav-checkbox{
        display: none;
    }

    .nav-label{
        display: none;
    }

    main{
        top: 130px;
    }
}

@media only screen and (max-width: 850px) {
    .popup {
        width: 60%;
        left: 19%;
    }
}